BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 800px; PADDING-RIGHT: 0px; FONT: 10px/1.4em Arial, Helvetica, Tahoma, sans-serif; PADDING-TOP: 0px
}
TD {
	FONT: 1em/1.4em Arial, Helvetica, Tahoma, sans-serif
}
TH {
	PADDING-BOTTOM: 4px; BACKGROUND-COLOR: #fff; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FONT: bold 1em Arial, Helvetica, Tahoma, sans-serif; COLOR: #fff; PADDING-TOP: 4px
}
A:link {
	FONT: bold 1.2em Arial, Helvetica, Tahoma, sans-serif; COLOR: #c90129; TEXT-DECORATION: none
}
A:visited {
	FONT: bold 1.2em Arial, Helvetica, Tahoma, sans-serif; COLOR: #c90129; TEXT-DECORATION: none
}
A:hover {
	FONT: bold 1.2em Arial, Helvetica, Tahoma, sans-serif; COLOR: #ff8500; TEXT-DECORATION: none
}
P {
	LINE-HEIGHT: 1.2em; MARGIN: 15px 0px 5px
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: bold 1.1em Arial, Helvetica, Tahoma, sans-serif; COLOR: #ba0000; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: bold 1em Arial, Helvetica, Tahoma, sans-serif; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: bold 1em Arial, Helvetica, Tahoma, sans-serif; TEXT-DECORATION: underline; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: bold 1.2em Arial, Helvetica, Tahoma, sans-serif; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: bold 1.1em Arial, Helvetica, Tahoma, sans-serif; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: bold 1em Arial, Helvetica, Tahoma, sans-serif; PADDING-TOP: 0px
}
EM {
	LINE-HEIGHT: 1.4em; FONT-SIZE: 1em; FONT-WEIGHT: bold
}
IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.no_border {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.bordered {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
MAP {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-TOP: 0px
}
HR {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BACKGROUND-COLOR: #ccc; HEIGHT: 1px; COLOR: #ccc; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
UL {
	LIST-STYLE-POSITION: outside; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 10px 17px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
OL {
	LIST-STYLE-POSITION: outside; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 10px 17px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	LIST-STYLE-TYPE: disc
}
UL LI {
	MARGIN: 0px 0px 5px
}
OL LI {
	MARGIN: 0px 0px 5px
}
INPUT {
	PADDING-BOTTOM: 1px; MARGIN: 2px 0px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; FONT: 1em Arial, Helvetica, Tahoma, sans-serif; COLOR: #333; VERTICAL-ALIGN: middle; PADDING-TOP: 1px
}
SELECT {
	PADDING-BOTTOM: 1px; MARGIN: 2px 0px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; FONT: 1em Arial, Helvetica, Tahoma, sans-serif; COLOR: #333; VERTICAL-ALIGN: middle; PADDING-TOP: 1px
}
TEXTAREA {
	PADDING-BOTTOM: 1px; MARGIN: 2px 0px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; FONT: 1em Arial, Helvetica, Tahoma, sans-serif; COLOR: #333; VERTICAL-ALIGN: middle; PADDING-TOP: 1px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
OBJECT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
EMBED {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FORM {
	DISPLAY: inline
}
.checkbox {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
.radio {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
.full {
	WIDTH: 95%
}
.clear_both {
	CLEAR: both
}
.float_left {
	FLOAT: left
}
.float_right {
	FLOAT: right
}
.align_left {
	TEXT-ALIGN: left
}
.align_right {
	TEXT-ALIGN: right
}
.align_center {
	TEXT-ALIGN: center
}
.valign_top {
	VERTICAL-ALIGN: top
}
.valign_middle {
	VERTICAL-ALIGN: middle
}
.valign_bottom {
	VERTICAL-ALIGN: bottom
}
#content {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 800px; PADDING-RIGHT: 0px; HEIGHT: 602px; VERTICAL-ALIGN: top; PADDING-TOP: 0px
}
#product_page {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 800px; PADDING-RIGHT: 0px; HEIGHT: 602px; VERTICAL-ALIGN: top; PADDING-TOP: 0px
}
#price_page {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 800px; PADDING-RIGHT: 0px; HEIGHT: 602px; VERTICAL-ALIGN: top; PADDING-TOP: 0px
}
#contact_page {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 800px; PADDING-RIGHT: 0px; HEIGHT: 602px; VERTICAL-ALIGN: top; PADDING-TOP: 0px
}
#price_menu {
	PADDING-LEFT: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px
}
#contact_menu {
	PADDING-LEFT: 0px; PADDING-TOP: 25px
}
.product_table {
	FONT-SIZE: 0.8em
}
A.about:link {
	FONT: bold 1em Arial, Helvetica, Tahoma, sans-serif; COLOR: #ffffff; TEXT-DECORATION: none
}
A.about:visited {
	FONT: bold 1em Arial, Helvetica, Tahoma, sans-serif; COLOR: #ffffff; TEXT-DECORATION: none
}
A.product:link {
	FONT: bold 1em Arial, Helvetica, Tahoma, sans-serif; COLOR: #f5f53c; TEXT-DECORATION: none
}
A.product:visited {
	FONT: bold 1em Arial, Helvetica, Tahoma, sans-serif; COLOR: #f5f53c; TEXT-DECORATION: none
}
A.price:link {
	FONT: bold 1em Arial, Helvetica, Tahoma, sans-serif; COLOR: #ff8500; TEXT-DECORATION: none
}
A.price:visited {
	FONT: bold 1em Arial, Helvetica, Tahoma, sans-serif; COLOR: #ff8500; TEXT-DECORATION: none
}
A.contact:link {
	FONT: bold 1em Arial, Helvetica, Tahoma, sans-serif; COLOR: #ff1a00; TEXT-DECORATION: none
}
A.contact:visited {
	FONT: bold 1em Arial, Helvetica, Tahoma, sans-serif; COLOR: #ff1a00; TEXT-DECORATION: none
}
A.about:hover {
	FONT: bold 1em Arial, Helvetica, Tahoma, sans-serif; COLOR: #5c9a2b; TEXT-DECORATION: none
}
A.product:hover {
	FONT: bold 1em Arial, Helvetica, Tahoma, sans-serif; COLOR: #5c9a2b; TEXT-DECORATION: none
}
A.price:hover {
	FONT: bold 1em Arial, Helvetica, Tahoma, sans-serif; COLOR: #5c9a2b; TEXT-DECORATION: none
}
A.contact:hover {
	FONT: bold 1em Arial, Helvetica, Tahoma, sans-serif; COLOR: #5c9a2b; TEXT-DECORATION: none
}
.copyright {
	TEXT-ALIGN: center; COLOR: #ffffff; VERTICAL-ALIGN: bottom; PADDING-TOP: 55px
}
